html{
    overflow-y: auto;
    overflow-x: hidden;
}
.sidebar_right.menu-min, .sidebar_right.menu-min.compact, .sidebar_right.menu-min.navbar-collapse {
    width: 3%;    
}
.sidebar_right.menu-min .sidebar-right-container{
    padding-left: 100px;
}
.no-skin .sidebar_right {
    background-color: #F2F2F2;
    border-style: solid;
    border-color: #CCC;	
    border-width: 0 0 0 1px;    
}
.sidebar_right.compact, .sidebar_right.compact.navbar-collapse {    
	width: 20%;
}
table.dataTable thead > tr > th.sorting_asc, table.dataTable thead > tr > th.sorting_desc, table.dataTable thead > tr > th.sorting, table.dataTable thead > tr > td.sorting_asc, table.dataTable thead > tr > td.sorting_desc, table.dataTable thead > tr > td.sorting {
    padding-right: 0px !important;
}
/*.table-bordered, .table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
    border: 1px solid #ddd;
    padding-right: 0px !important;
}*/
.sidebar_right{
	float: right;
	position: static;
	padding-left: 10px;
	padding-right: 10px;
}
.sidebar_right::before {
	content: "";
	display: block;
	width: inherit;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: -1;
	background-color: inherit;	
	border-style: inherit;
	border-color: inherit;
	border-width: inherit;	
}
.sidebar_right .sidebar-toggle {
    border-style: solid;
    border-width: 0 0 1px 0;
    text-align: center;
    padding: 3px 0;
    margin-top: 10px; 
    position: relative;
}
.sidebar_right .sidebar-toggle::before {
    content: "";
    display: block;
    height: 0;
    border-top: 1px solid;
    border-color: inherit;
    position: absolute;
    left: 15px;
    right: 15px;
    top: 13px;
}
.sidebar_right .sidebar-toggle > .ace-icon {
    padding: 0 5px;
    line-height: 18px;
    cursor: pointer;
    font-size: 14px;
    border-radius: 100%;
    border: 1px solid;
    position: relative;
}
.sidebar_right.compact + .sidebar + .main-content + .footer .footer-inner .footer-content {
    right: 22%;
}
.sidebar_right.menu-min + .sidebar + .main-content + .footer .footer-inner .footer-content {
    right: 50px;
}
.sidebar_right.compact + .sidebar + .main-content {
    margin-right: 20%;
}
.sidebar_right.menu-min + .sidebar + .main-content {
    margin-right: 3%;    
}
.page-content{
	padding: 8px 10px;
}
.sidebar_right.menu-min .row{
        padding-top: 25px;
        padding-left: 50px;
}

/* Media queries responsive  */

@media only screen and (max-width:1000px) {
    .sidebar.menu-min ~ .footer .footer-inner{
        width: 12%;    
    }
    .sidebar_right.menu-min, .sidebar_right.menu-min.compact, .sidebar_right.menu-min.navbar-collapse {
        width: 12%;    
    }
    .sidebar_right.compact + .sidebar + .main-content + .footer .footer-inner .footer-content {
        right: 12px;
    }
    .sidebar_right.responsive {
        -webkit-box-shadow: 2px 1px 2px 0 rgba(0,0,0,.15);
        box-shadow: 2px 1px 2px 0px rgba(0, 0, 0, 0.15);
        z-index: 1027;
        overflow: hidden;
        max-height: 0;
        transform: translateX(200px) !important;
        -webkit-transform: translateX(200px) !important;
        -o-transform: translateX(200px) !important;
        -ms-transform: translateX(200px) !important;
        transform: translateX(200px) !important;
        -webkit-transition: -webkit-transform .2s linear 0s,max-height 0s linear .2s;
        -moz-transition: -moz-transform .2s linear 0s,max-height 0s linear .2s;
        -o-transition: -o-transform .2s linear 0s,max-height 0s linear .2s;
        transition: transform 0.2s linear 0s, max-height 0s linear 0.2s;
        position: relative;
        bottom: auto;
        /*right: 60%;*/
        /*margin-right: -60%;        */
    }

    .sidebar_right.responsive.display {
        -moz-transform: none !important;
        -webkit-transform: none !important;
        -o-transform: none !important;
        -ms-transform: none !important;
        transform: none !important;
        overflow: visible;
        max-height: 2000px;
        -webkit-transition-delay: 0s;
        -moz-transition-delay: 0s;
        -o-transition-delay: 0s;
        transition-delay: 0s;
    }
    .sidebar_right::before {
     display: none;
    }
}

@media only screen and (min-width:0px) and (max-width:359px) {
    
    .sidebar_right.compact, .sidebar_right.compact.navbar-collapse {    
        width: 70%;
    }
    .sidebar_right.responsive {
        right: 70%;
        margin-right: -70%;        
    }        
    
}

@media only screen and (min-width:360px) and (max-width:767px) {
    
    .sidebar_right.compact, .sidebar_right.compact.navbar-collapse {    
        width: 60%;
    }
    .sidebar_right.responsive {
        right: 60%;
        margin-right: -60%;        
    }
    .sidebar_right.menu-min, .sidebar_right.menu-min.compact, .sidebar_right.menu-min.navbar-collapse {
        width: 10%;    
    }

}

@media only screen and (min-width:768px) and (max-width:959px) {

    .sidebar_right.compact, .sidebar_right.compact.navbar-collapse {    
        width: 30%;
    }
    .sidebar_right.responsive {
        right: 30%;
        margin-right: -30%;        
    }
    .sidebar_right.menu-min, .sidebar_right.menu-min.compact, .sidebar_right.menu-min.navbar-collapse {
        width: 5%;    
    }

}

/*@media only screen and (min-width: 480px) and (max-width: 767px) {

}*/


@media only screen and (max-width:479px) {
    .navbar-buttons {
        margin-right: 10px;
    }   
    .table-header{
        line-height: 20px;        
        text-align: center;
    } 
}

